#Tue Aug 17 16:11:32 EDT 2004
UIFactory.ExtenderError=IWAT5002 Erro no extensor da a\u00E7\u00E3o Compilar Kit de Sondagem 
UIFactory.DoesNotImplementIObjectActionDelegate=\: a classe compileActionFactory n\u00E3o implementa IProbeCompileActionDelegateFactory
UIFactory.NoFactoryElements=\: nenhum elemento "compileActionFactory" na extens\u00E3o
UI.Compiling=Compilando sonda(s)...
UI.Generating=Gerando origem Java...
UI.SavingJava=Salvando origem Java...
UI.SavingEngineScript=Salvando script do mecanismo BCI...
UI.InternalError=IWAT5003 Kit de Sondagem\: erro interno ao compilar, consulte Log de Erros
PROBEKIT_MENU_TITLE=Kit de Sondagem
COMPILE_ACTION_NAME=Compilar
